/* Font  */

@font-face {
  font-family: 'Lato';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/lato-v11-latin-300.eot');
  src: url('/fonts/lato-v11-latin-300.eot?#iefix') format('embedded-opentype'),
       local('Lato Light'),
       local('Lato-300'),
       url('/fonts/lato-v11-latin-300.woff2') format('woff2'),
       url('/fonts/lato-v11-latin-300.woff') format('woff'),
       url('/fonts/lato-v11-latin-300.ttf') format('truetype'),
       url('/fonts/lato-v11-latin-300.svg#Lato') format('svg');
}


@font-face {
  font-family: 'Lato';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/lato-v11-latin-regular.eot');
  src: url('/fonts/lato-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
       local('Lato Regular'),
       local('Lato-regular'),
       url('/fonts/lato-v11-latin-regular.woff2') format('woff2'),
       url('/fonts/lato-v11-latin-regular.woff') format('woff'),
       url('/fonts/lato-v11-latin-regular.ttf') format('truetype'),
       url('/fonts/lato-v11-latin-regular.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-weight: 700;
  font-style: normal;
  src: url('/fonts/lato-v11-latin-700.eot');
  src: url('/fonts/lato-v11-latin-700.eot?#iefix') format('embedded-opentype'),
       local('Lato Bold'),
       local('Lato-700'),
       url('/fonts/lato-v11-latin-700.woff2') format('woff2'),
       url('/fonts/lato-v11-latin-700.woff') format('woff'),
       url('/fonts/lato-v11-latin-700.ttf') format('truetype'),
       url('/fonts/lato-v11-latin-700.svg#Lato') format('svg');
}

body { font: 16px/24px 'Lato'; color: #000; background: #f7f7f7; font-weight: 400; }

h1{ font-size: 30px;}
h2{ font-size: 26px;}
.carousel-caption h2 { font-size: 30px; }
h3 , .h3{ font-size: 22px;}
h4{ font-size: 16px;}
h5{ font-size: 17px;}
h6{ font-size: 16px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: normal; }
.list-slide{ margin-top:10px}
p{ font-size: 17px; }
p strong { font-size: 19px; }
p.redmsg {color: #e41010; font-weight: 700; }
strong { font-weight: 700; }
a { color: #109950 }
.mar-left-15 {margin-left: -15px; }
.clear-20 { height: 20px; clear: both;}
.clear-40 { height: 40px; clear: both;}
/*// Header */
header { margin-bottom: 10px; }
.navbar-brand {  height: auto; padding: 0; }
.up-nav  { padding-top: 30px;  }
.up-nav a { font-size: 14px; color: #555; display: inline-block; padding: 0 10px;  }
.up-nav a:last-child { padding-right: 0; }

	/*Navigation*/
.navbar-default { background: #5763cc; border: none; }
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 16px; padding-right: 20px; padding-right: 20px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover ,
.navbar-default .navbar-nav > li > a:hover { background: #3e4bc8; color: #fff }
.navbar-default .navbar-nav.navbar-form .btn {  font-size: 15px; padding: 4px 15px 6px; margin-left: 10px; }

.navbar-right{ margin-right:  }


/*Slider  */
#myCarousel .carousel-inner img{ width: 100%; }
#myCarousel .carousel-caption { position: relative; top:auto; left: auto; bottom: 0; right: 0; background: #109950; text-align: left; text-shadow:none; padding-left: 40px; padding-top:7px;min-height: 239px   }
#myCarousel .carousel-caption h2 span.line-break { display: block; }
#myCarousel .carousel-caption h2 span.line-break:after { content: ' '; }
#myCarousel .carousel-caption h2 span { display: inline; }
#myCarousel .list-slide { padding: 0 0 0 20px }
#myCarousel.pricing-banner .carousel-inner img {  width: auto; margin: 21px 50px 0px; }
#myCarousel.pricing-banner .carousel-caption { min-height:160px; padding-bottom:0px;}
#myCarousel.pricing-banner .carousel-caption h2 {   margin-top: 2px;}
#myCarousel.pricing-banner .carousel-caption:before { height: 160px;}
#myCarousel.pricing-banner .list-slide { margin-bottom: 0; }
#myCarousel.pricing-banner .carousel-inner {  background-color: #fff; }
#myCarousel .carousel.slide { border-radius: 6px; overflow: hidden; }
#myCarousel .carousel-caption:before {background: #109950; bottom: 0; height:239px; left: -58px; position: absolute; top: 0; content: ""; transform: skewX(10deg); width: 80px; }
#myCarousel .carousel-indicators {bottom: 0; }
#myCarousel.othr-landing .carousel-caption { min-height: 219px;}
#myCarousel.othr-landing .carousel-caption:before { height: 219px; }
 
/*What-We-Do*/

.what-we-do { margin: 30px 0; }
.mrgnL10 {margin-left:10px;}
.title { position: relative;  margin-bottom: 30px; }
.title h1 { font-size: 26px; background: #f7f7f7;  display: inline-block; margin: 0; padding-right: 20px; }
.title h2, .title h3 { background: #f7f7f7;  display: inline-block; margin: 0; padding-right: 20px; } 
.title  span {height: 1px; display: block; background: #e1e1e1; position: absolute; left: 0; right: 0; top: 16px; z-index: -1 }

.what-wrap { display: block; min-height: 160px; position: relative; background: #e6e8f3; border-radius: 6px; overflow: hidden; }
.what-wrap .img-wrap { display: inline-block;  margin-top: 30px; background: #5c5d61; }
.what-wrap .txt { background: #06954a; display: block; position: absolute; bottom: 0; left: 0; right: 0; padding: 10px 0; color: #fff; margin: 0;}

.txt .faxage-xt { padding-left: 20px; }
.txt .faxage-xt .faxage-list {padding-left: 20px; margin-bottom: 0; }
.txt .faxage-xt .faxage-list li { color: #06954a; font-size: 19px; margin-bottom: 15px; }

.what-wrap:hover  .img-wrap ,
.what-wrap:hover  .txt{  background: #ff5e00 }

.what-wrap:hover  { text-decoration: none; }

/*// Why Faxage */
.faxage-wrap { background: #fff; border:1px solid #e1e1e1; border-radius: 6px; }
.faxage-wrap  .head-fax { padding: 10px 20px;   border-bottom: 1px solid #e1e1e1; }
.faxage-wrap .head-fax h2{ margin: 0; }
.faxage-wrap .faxage-xt { padding: 30px 20px; }
.faxage-xt .faxage-list { padding-left: 20px;  margin-bottom: 0; }
.faxage-xt .faxage-list li { color: #06954a; font-size: 20px; margin-bottom: 15px; }
.faxage-list li span { color: #000; font-size: 17px; }
.faxage-list li span strong { font-size: 20px; font-weight: 700 }
.faxage-list li a { color: #06954a }
.faxage-xt .setup .btn-success { font-size: 18px; margin-left: 10px; margin-top: 10px;padding: 7px 65px 9px; }
.faxage-xt .setup .btn-success:hover { background-color: #00853a;}
.faxage-xt .activate .btn-success { font-size: 18px; margin-left: 10px; margin-top: 10px; padding: 7px 65px 9px; }
.faxage-xt .activate .btn-success:hover { background-color: #00853a;}
.faxage-xt .activate .btn-success span.cta:after { content: 'Sign Up - '; }

/*/// Find the Right Solution*/

.contact-wrap {color: #fff; background: #5763cc; border-radius: 6px 6px 0 0; overflow: hidden;}
.right-head {background: #4651bb; padding: 6px 20px; line-height: 30px; }
.contact-txt  {padding: 11px 20px 0; }
.contact-txt h2   { margin: 0 0 10px; }
 .contact-txt h4 { margin: 0; }



.review-wrap { background: #e6e8f3; color: #000; border-radius: 0 0 6px 6px; overflow: hidden; }
.review-wrap .right-head {  background: #d7daef; padding: 12px 20px; line-height: 30px;  }
.review-txt  { background: #e6e8f3; padding: 10px 0 }
.review-img { background: url(../images/review-img.png) no-repeat; display: inline-block; height: 81px; margin-top: 10px; overflow: hidden; width: 90px;   text-align: left;}
.review-img > span {border-radius: 50%; display: inline-block; margin: 8px 0 0 8px; overflow: hidden; }
#reviews-myCarousel .carousel-caption{ position: static; text-shadow:none; text-align: left; color: #000; padding: 10px 0 0; }
#reviews-myCarousel .carousel-caption span { font-size: 20px; display: block; }
#reviews-myCarousel .carousel-control { background-image:none; color: #000; top: -55px;  left: auto; right:15px; text-shadow:none; opacity: 1;  }
#reviews-myCarousel .carousel-control:hover { color: #109950 }
#reviews-myCarousel .carousel-control.right {  right: -5px }
#reviews-myCarousel .fa { font-size: 34px; }
.glyphicon-chevron-right::before,
.glyphicon-chevron-left::before { display: none; }

.money-back { background-color: #fff; border: 1px dashed #831601; border-radius: 5px; color: #000; /*border-radius:0 0 6px 6px;*/ overflow: hidden; margin-top: 12px; }
.money-back .right-head {  font-weight: 900; font-size: 17px; padding: 0px 0 0px; }
.right-head { background: #3e4bc8; padding: 6px 20px; line-height: 30px; }
.money-back-txt  { padding: 0 20px; text-align: center; }
.money-back-txt p  {padding: 0; font-size: 14px; line-height: 24px; text-align: center; }
.money-back img { margin-top: 0px;width: 100px; }

	/*// Fax Service Highlights */
	.rgt-wrap { padding: 10px 20px; }
	.rgt-wrap h3 { margin: 0 0 10px 0; }
	.rgt-wrap .right-nav { margin-bottom: 0; padding-left: 0px;  }
	.right-nav li {    line-height: 24px; color: #4651BB; margin: 0px 0; list-style-position: inside; padding-left: 14px;}
	.right-nav li a {padding: 10px; display: inline-block; }
	.right-nav li.active a, .right-nav li.active { color: #fff; background-color: #5763cc;}
	.inn-lst-wrap {}
	.inn-lst-wrap .faxage-xt {   padding-bottom: 20px; padding-top: 10px;}
	.bor-top { border-top:1px solid #e1e1e1; }
	.contact-txt a { color: #fff;}
/*// Internet Faxage */
.netfax-list .faxage-xt { padding: 4px 20px; border-bottom: 1px solid #e1e1e1;}
.netfax-list .faxage-xt p { font-size:15px;}
.netfax-list .faxage-xt:last-child {
	border-bottom: 0px solid #e1e1e1;	
}
.netfax-list .head-fax { 
     border-right: 0px solid #e1e1e1;
    border-bottom: 0px solid #e1e1e1;
}
.netfax-list .head-fax  h2 {
	font-size:24px;	
}
.fax-features .faxage-xt {
	padding: 5px 0px;
}
.fax-features .faxage-xt .faxage-list {
	padding-left:40px;	
}
.mrgnT15 {
	margin-top:15px;	
}
.faxfeature-nav a {
   padding: 10px 18px;
    background-color: #fff;
    margin-bottom: 10px;
    display: block;
    border-radius: 9px;
    border-bottom: 1px solid #eee;
 }
.blue a {
	color:#5763cc!important;
	margin-left:5px;
	font-size: 13px;	
}
.faxfeature-nav     {background-color: #e6e8f3;
    border-radius: 7px;
    padding: 20px;
	}
.panel-default>.panel-heading, .panel-title {
	background:#d7daef;
}
.panel-title {
	font-size:18px;		
}
.panel-default {
    border: 0 none;
    box-shadow: none;
}
.bold {
	font-weight:600;	
}
.panel-title a {
	display:block;  
	
}
.panel-default>.panel-heading .panel-title a:hover, .panel-default>.panel-heading .panel-title a:focus {
	text-decoration:none;	
}
a:focus {
	outline:none;	
}
.modal-header { background:#e6e8f3; border-top-left-radius:5px; border-top-right-radius:5px;}

 /* Solutions */

.solution { margin: 30px 0; } 
.solution { display: block; min-height: 160px; position: relative; border-radius: 6px; overflow: hidden; }
.solu-wrap {background: #ffffff; border: 1px solid #eee;     border-radius: 6px; overflow: hidden; }
.solu-wrap .img-wrap , .solu-wrap a { display: block; text-decoration: none;  }
.img-wrap { position: relative; }
.black-bg { display: block; }
.solu-H:hover .black-bg { background: rgba(0,0,0,0.2);  bottom: 0; position: absolute; top: 0; width: 100%; position: absolute;width: 100%; z-index: 99999999; }
.solu-H:hover .txt { background: #ff5e00; }
.solu-wrap .txt { background: #06954a; display: block; padding:6px 15px; color: #fff; margin: 0;} 
.solu-wrap .sol-txt { padding:10px 0 10px 30px;  margin-bottom: 0; }
.solu-wrap li { color: #5460cb; font-size: 17px; margin: 0; }
.solu-wrap li span { color: #000000; font-size:13px; margin-bottom: 4px; }
.solu-wrap .learn-btn { background-color: #f8f8f8;   border-radius: 3px; color: #000;float: right; margin-bottom: 16px; margin-right: 10px; margin-top: 15px; padding: 3px 10px 4px; text-align: center; max-width: 102px; }
.solu-wrap .learn-btn:hover { background-color: #06954a; color: #fff; }

/*// Inner page html*/
	/* // breadcrumb */

.breadcrumb { font-size: 14px; background: #E6E8F3;  margin: 0; }
.breadcrumb  a { color: #06954A  }
.breadcrumb > li + li::before { color: #5c5d61 }

 /* footer*/
 .footer { background: #fff; border: 1px solid #e2e2e2; border-radius: 6px; padding: 0 15px 20px; }
 #footer-links { }
 #footer-links a, .m-view a{ font-size: 15px; display: block; color: #353434; padding: 2px 0 }
  #footer-links a:hover, .m-view a:hover {color: #06954A }
 .footer h2 { margin: 30px 0 10px }
.m-view { display: none;}
 #social-link {  }
 #social-link a { color: #353434;  display: block;
    font-size: 15px;
    line-height: 30px;
    overflow: hidden; padding-bottom: 10px; }
 #social-links a:hover {color: #06954A }
 #social-link a .fa{ color: #06954a;   float: left; font-size: 30px; margin-right: 10px;  }
.faxfeature-nav li.active a {
    background-color: #5763cc;
    color: #fff;
}

.copy-wrap { padding: 30px 0;}
.copy-wrap p { font-size: 14px; margin: 0; }

.copy-wrap .txt {color: #7d7a7a; }
/*// Price Table*/
.price-table .head-fax { background: #d7daef;  border-radius: 6px 6px 0 0 ; }
.price-table { margin-top: 30px;  margin-bottom: 30px;}
.price-table .faxage-wrap { margin-bottom: 30px; border: 0;}
.table-wrap{ padding: 15px 15px 0; }
.arrow { display: none; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { padding: 10px 4px; vertical-align: middle; }
.table > thead > tr > th { font-size: 16px; border: 1px solid #c2c2c2; }
.table > tbody > tr > td { font-size: 15px; border: 1px solid #c2c2c2; }
.table-striped > tbody > tr:nth-of-type(2n+1) { background-color: #edf9f3;} 
.price-table .red{color: #e41010; }
.table-wrap .table-bordered { border: 1px solid #c2c2c2;}
.price-table .head-fax h2 { font-size: 20px; }
/*///  Form Wized sign up page */
.wizard {margin: 20px auto; background: #fff;border:1px solid #e2e2e2; border-radius: 6px; }
.wizard .nav-tabs {position: relative; margin: 0 auto 20px; margin-bottom: 0; border-bottom-color: #e0e0e0; }
.wizard > div.wizard-inner {position: relative; background: #e6e8f3;}
.connecting-line {height: 2px; background: #e0e0e0; position: absolute; width: 80%; margin: 0 auto; left: 0; right: 0; top: 50%; z-index: 1; }
.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {color: #555555; cursor: default; border: 0; border-bottom-color: transparent; }

span.round-tab {width: auto;   line-height: 20px; display: inline-block; border-radius: 6px; background: #fff;   z-index: 2; position: absolute; left: 20px;right: 20px;  text-align: center; font-size: 17px;  padding: 12px 20px}
.round-Text { display: block; }
.round-num { display: none; }
.wizard li.active span.round-tab {background: #06954a; color: #fff;  }
.wizard li.active span.round-tab i{color: #5bc0de; }
span.round-tab:hover {color: #333;   }
.wizard .nav-tabs > li { width: 20%;   height: 80px;  text-align: center; }
 .wizard li:after {content: " "; position: absolute; left: 46%; opacity: 0; margin: 0 auto; bottom: 0px; border: 5px solid transparent; border-bottom-color: #5bc0de; transition: 0.1s ease-in-out; }
.wizard li.active:after {content: " "; position: absolute; left: 46%; opacity: 1; margin: 0 auto; bottom: 0px; border: 10px solid transparent; border-bottom-color: #06954a; }

.wizard .nav-tabs > li a { margin: 20px 0 ;  padding: 0; }
    .wizard .nav-tabs > li a:hover {background: transparent;  border: medium none;} 
    .wizard .tab-pane { position: relative; padding-top: 20px; }
	.wizard h3 {margin-top: 0; }

.tab-content { padding: 0px 30px }
.step-head .step-list { padding-left: 20px;  margin-bottom: 0; }
.step-head .step-list li { color: #06954a; font-size: 20px; margin-bottom: 10px; } 
.step-head .step-list .list-child{padding-left: 10px }
.step-head .step-list .list-child li { color: #000;  font-size: 16px; list-style: outside none none; margin: 0; padding: 0;}
 .step-list li span { color: #000; font-size: 17px; }
small.visible-xs {color: #fff; display: block; padding-top: 5px;	}
.tab-content .form-horizontal h3 { border-bottom: 2px solid #e6e8f3;  padding-bottom: 10px;
    padding-top: 20px; }

.tab-content   h4 { border-bottom: 2px solid #e6e8f3;  
    padding-bottom: 10px; }
.form-horizontal  span { color: red }

.pay-done { height: 370px; padding-top: 120px; }
.pay-done .fa-thumbs-o-up {  font-size: 60px; color: #7e7f86; margin-bottom: 20px; }
/*.// Form Button */

.btn-primary { background: #424ec9; border-color: #424ec9;  }
.btn-primary:hover, .btn-primary:focus { background: #3b47bf !important; border-color: #3b47bf !important}

.btn-mar-15 { margin-left: 15px; }
.btn-mar-7 { margin-left: 7px; margin-top: 0px; }

.btn-warning { background: #ff6105; border-color: #ff6105;  }
.btn-warning:hover, .btn-warning:focus { background: #f15901 !important; border-color: #f15901 !important}

.btn-success { font-size: 14px; background: #06954a; border-color: #06954a; border-radius: 0; padding: 3px 6px; border-radius:4px; }
.btn-success:hover, .btn-success:focus { background: #06954a ; border-color: #06954a; }

/*// Form horizontal */

.form-horizontal { padding-top: 20px; }
.form-horizontal .control-label { font-size: 17px; font-weight: normal; text-align: left;}
.form-control { border: 2px solid #d7daef; box-shadow: none; height: 45px }
.form-control:focus { box-shadow: none; border-color: #c7cbe1 }
.input-inline {   }
.input-inline .control-inline.form-control{ display: inline-block; width: auto; max-width: 80px   }
.input-inline select.control-inline.form-control{  max-width: 130px }
.navbar-header  { float: right; margin-right: 15px }



/** nav dropdown css **/

.navdrop .dropdown-toggle {
    background: transparent;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 13px 15px;
    font-size: 16px;
}
.navdrop.open {
  background: #3e4bc8;
}
.navdrop .dropdown-toggle:hover, .navdrop .dropdown-toggle:focus {
  background: #3e4bc8;
    color: #fff;
}
.navdrop:hover .dropdown-menu.navdrop-menu {
  display: block !important;
}
.dropdown-menu.navdrop-menu {
    background: #5763cc;
    min-width: 220px;
    padding: 0;
    font-size: 14px;
    top: 48px;
    border-radius: 0;
}
.dropdown-menu.navdrop-menu li a {
    padding: 8px 20px;
    border-bottom: 1px solid #4e5ac5;
    color: #fff;
    line-height: unset;
    text-transform: uppercase;
}
.dropdown-menu.navdrop-menu li:last-child a {
    border-bottom: none;
}
.dropdown-menu.navdrop-menu li a:hover, .dropdown-menu.navdrop-menu li a:focus {
    background: #3e4bc8;
    border-bottom: 1px solid #3e4bc8;
}
.dropdown-menu.navdrop-menu li:last-child a:hover, .dropdown-menu.navdrop-menu li:last-child a:focus {
  border-bottom: none;
}



/**********
Responsive Css

********/
/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.resp-table table, .resp-table thead, .resp-table tbody, .resp-table  th, .resp-table td, .resp-table tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.resp-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.resp-table tr { border-top: 0px solid #ccc; border-bottom: 1px solid #ccc; }

	.resp-table td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px solid #eee;
		position: relative;
		padding-left: 61%!important;
	}
	.table > tbody > tr > td {
		font-size: 11px;
	}
	.resp-table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

	/*
	Label the data
	*/
	.resp-table td:nth-of-type(1):before { content: "Plan Name"; }
	.resp-table td:nth-of-type(2):before { content: "Local/Toll-Free"; }
	.resp-table td:nth-of-type(3):before { content: "Never Busy?"; }
	.resp-table td:nth-of-type(4):before { content: "Inbound Included"; }
	.resp-table td:nth-of-type(5):before { content: "Outbound Included"; }
	.resp-table td:nth-of-type(6):before { content: "Overage per minute"; }
	.resp-table td:nth-of-type(7):before { content: "Monthly base fee per line"; }
	.resp-table td:nth-of-type(8):before { content: "Setup Fee"; }
}

/* Smartphones (portrait and landscape) ----------- 
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	body {
		padding: 0;
		margin: 0;
		width: 100%; }
	}
*/
/* iPads (portrait and landscape) ----------- 
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	body {
		width: 495px;
	}
}
*/
@media(max-width: 1280px){

#myCarousel .carousel-caption {  padding-top:0; padding-bottom: 0;  }
.carousel-caption h2 {margin: 0; padding-top: 30px; }
/*#myCarousel .carousel-inner img{min-height: 239px; }*/
span.round-tab { left: 10px; right: 10px;  padding: 12px 5px;  }
#myCarousel.othr-landing .carousel-inner img { min-height: 219px;}
}
@media(max-width: 1200px){
#myCarousel .carousel-caption { min-height: 197px;}


}

@media(min-width: 767px) and (max-width: 991px){ 

#social-link a .fa {  font-size: 22px; margin-right: 5px; margin-top: 4px; }
#social-link a{font-size: 14px; }
#social-link {
    padding-left: 0;
}
}


@media(max-width: 991px){
.what-wrap { margin-bottom: 30px }
.solu-wrap { margin-bottom: 30px }
.solu-wrap .img-wrap img{ width: 100%}
.navbar-default .navbar-toggle , .navbar-default .navbar-toggle:hover , .navbar-default .navbar-toggle:focus {background: #3E4BC8; border-color: #3E4BC8 }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

span.round-tab { font-size: 14px;right: 5px; left: 5px;  }

#myCarousel.pricing-banner .carousel-caption { padding-bottom: 10px; min-height: auto !important }
}
@media(max-width: 767px){
	.list-slide{ margin-top:20px}
.navbar-nav.navbar-right.navbar-form { }
.navbar-default .navbar-nav.navbar-form .btn {margin-left:0 }
.carousel-caption h2{ font-size:20px;}
.navbar-default .navbar-nav.navbar-form  li + li .btn { margin-top: 10px; }
.navbar-brand { float: none; display: block; text-align: center; }
.navbar-brand img { display: inline-block; } 
.up-nav.text-right { text-align: center; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #4c58b8; }
.contact-wrap {  margin-top: 40px; }
.rgt-wrap { padding: 10px 20px 0; }
.wizard .nav-tabs > li {   height: 130px; }
span.round-tab {height: 70px; width: 82px;}
.wizard {width: 100%; height: auto !important; }
span.round-tab {  display: table-cell; font-size: 16px; height: 80px; line-height: 18px; position: static; vertical-align: middle; width: 80px; }
.wizard .nav-tabs > li a { background: none ; z-index: 9999; height: auto; line-height: 16px; width: auto; border: none } 
.wizard li.active:after {content: " "; position: absolute; left: 35%; }
.wizard .nav-tabs { margin: 0 0 0 10px; }
#myCarousel .carousel-caption::before { display: none; }
#myCarousel .carousel-caption {  padding-left: 8px; }
/* .carousel-caption h1 br { display: none; } */
#myCarousel .carousel-caption h2 span.line-break {
	display: inline;
}
#myCarousel .carousel-caption h2 span.line-break:after {
	content: ' - ';
}
.up-nav {padding-top: 0; }
.table-wrap { padding: 15px; }
.arrow { display: block;    text-align: center; }
.arrow i { display: inline-block; color: #109950; font-size: 24px; margin: 10px; }
#myCarousel .carousel-caption{    min-height: auto !important; padding-bottom: 5px; padding-left: 10px;}
#myCarousel.pricing-banner .carousel-inner img {  margin: 0px 0 0px; width: 100%;}
.table-responsive { margin-bottom: 0;}


.navbar-header { margin-right: 15px; text-align: right; }
.navbar-right.navbar-form {  margin: 0; padding: 0; }
.nav.navbar-nav.navbar-right.navbar-form > li {display: inline-block; margin-left: 4px; }
.navbar-toggle { float: left; margin-left: 15px; }

.navbar-header  { float: none; margin-right: 15px }
#footer-links .col-sm-3 {float: left; width: 50%; }

.navdrop:hover .dropdown-menu.navdrop-menu {
  display: none !important;
}
.navdrop.open .dropdown-menu.navdrop-menu {
  display: block !important;
}
.navdrop .dropdown-toggle {
    width: 100%;
    text-align: left;
}
.dropdown-menu.navdrop-menu li a {
    padding: 10px 35px !important;
    border-bottom: 1px solid #3b47c5;
    color: #fff !important;
}
.dropdown-menu.navdrop-menu li a:hover, .dropdown-menu.navdrop-menu li a:focus {
    background: #3e4bc8 !important;
}
.dropdown-menu.navdrop-menu {
    background: #4754db !important;
}
}


@media (max-width: 1280px){
#myCarousel .carousel-inner img {
    min-height: 239px;
}
}
@media (max-width: 1200px){#myCarousel .carousel-caption {
    min-height: 239px;
}
@media( max-width : 640px ) { 
.table-wrap { padding: 15px 15px 1px; }
.m-view { display: block}
.faxage-xt .setup .btn-success { padding: 7px 35px 9px; }
.round-Text { display: none; }
.round-num { display: block; font-size: 24px; }
span.round-tab { border-radius: 50px; }
.wizard li.active::after { left: 27%; }
.step-head h2, .tab-pane h2 { color: #06954a; margin-top: 10px; margin-bottom: 20px; }
/*.what-wrap .img-wrap, .what-wrap .txt { background: #ff5e00; } */



}

@media( max-width : 585px ) {   
span.round-tab {  font-size: 13px }
  .list-slide{ margin-top:20px}
.solu-wrap .sol-txt {min-height: 150px; }
#myCarousel .carousel-caption{ padding-left:10px;max-height:197px !important;}
}

@media(max-width: 540px){

.what-we-do .col-xs-6.col-md-3 ,
.solution .col-xs-6.col-md-3 {width: 100%;}
.solu-wrap .sol-txt {min-height: 50px; }
.first-slide { display: none; }
span.round-tab {  }
}

@media(max-width: 480px){
.list-slide{ margin-top:20px}
span.round-tab {
    font-size: 13px;
    height: 80px;
    line-height: 18px;
    vertical-align: middle; word-wrap: break-word;
    width: 50px;
    word-wrap: break-word;
}
#myCarousel .carousel-caption { min-height: 160px !important; }
}
@media(max-width: 450px) {
.faxage-xt .activate .btn-success { padding: 7px 35px 9px; }
}
@media(max-width: 417px) {
.btn-mar-7 { margin-left: 0px; margin-top: 7px; }
}
@media(max-width: 375px){
#myCarousel .list-slide { padding: 0 0 0 15px; font-size: 15px; }
.faxage-xt .activate .btn-success { padding: 7px 45px 9px; }
.faxage-xt .activate .btn-success span.cta:after { content: ''; }
}
@media(max-width: 360px){
#myCarousel .carousel-caption { min-height: 235px !important; }
#myCarousel.pricing-banner .carousel-caption { min-height: 165px !important; }
#myCarousel .list-slide { padding: 0 0 0 15px; font-size: 15px; }
}

@media(max-width: 320px){ 
.faxage-xt .setup .btn-success { padding: 7px 10px 9px; }
.faxage-xt .activate .btn-success { padding: 7px 35px 9px; }
.title h2 { font-size: 24px; }
.input-inline .control-inline.form-control { max-width: 73px;}
#myCarousel .carousel-caption { min-height: 255px !important; }
#myCarousel.pricing-banner .carousel-caption { min-height: 185px !important; }
}

@media (min-width:767px) and (max-width:991px){
#myCarousel .carousel-caption:before { display:none}
h1 {font-size: 20px;}
h2 {font-size: 20px;}
#myCarousel .carousel-caption{ padding-left:10px; min-height:197px !important;}
.list-slide{ margin-top:20px}
.list-slide li{ font-size:14px}
#myCarousel .carousel-inner img{ min-height:197px;}
#myCarousel.othr-landing .carousel-inner img{ min-height:197px;}
}
@media (min-width:320px) and (max-width:991px){
.carousel-caption h2 {margin: 0; padding-top:12px; }
}

